哪一種 Eyefi 應用程式可以和我的記憶卡搭配使用?

Eyefi Mobi 應用程式

Eyefi Mobi 應用程式僅可與 Eyefi Mobi 記憶卡搭配使用;Eyefi Mobi 與 Mobi 記憶卡均可使用 Eyefi Mobi 應用程式、Eyefi Cloud 及 Eyefi Web 應用程式的功能。您也必須擁有執行 iOS 7.0 或更新版本的 iPhone 或 iPad,或執行 Android 4.0.3 或更新版本的智慧型手機或平板電腦。

若您目前使用的是原來的 Eye-Fi 應用程式,請找到啟用代碼,您將記憶卡新增至新的 Eyefi Mobi 應用程式時會需要這項資訊。在 Android 上,您可以選取設定 > Eye-Fi 裝置設定 > Mobi 記憶卡,在原來的 Eye-Fi 應用程式中找到您目前的啟用代碼。在 iPhone 和 iPad 上,目前無法在原來的 Eye-Fi 應用程式中找到您的啟用代碼。

Eye-Fi 應用程式

舊版的 Eye-Fi 應用程式可與 Pro X2 記憶卡搭配使用,這款記憶卡無法使用 Eyefi Mobi 應用程式。 

此外,若您使用的是 iOS 7.0 以前的版本,或 Android 4.0.3 以前的版本,您必須使用 Eye-Fi 應用程式。

還有其他問題?提交請求